[KCM Locale]
Name=Seychelles
Name[ar]=سيشل
Name[be]=Сэйшэлы
Name[bg]=Сейшелски острови
Name[bn]=সীচিলিস
Name[br]=Sechell
Name[bs]=Sejšeli
Name[cy]=Ynysoedd y Seisi?l
Name[da]=Seychellerne
Name[de]=Seychellen
Name[el]=Σεϋχέλλες
Name[eo]=Sejŝeloj
Name[et]=Seišellid
Name[fa]=سیشل
Name[fi]=Seychellit
Name[fy]=Seychellen
Name[ga]=Na Séiséil
Name[gl]=Seicheles
Name[he]=איי סיישל
Name[hi]=शेसेल्स
Name[hr]=Sejšeli
Name[ja]=セイシェル
Name[ko]=세이셸
Name[lo]=ເຊລ
Name[mk]=Сејшели
Name[mn]=Сейчеллис
Name[nb]=Seychellene
Name[nds]=Seychellen
Name[nl]=Seychellen
Name[nn]=Seychellane
Name[pa]=ਸੀਲਚੀਲੀਸ
Name[pl]=Seszele
Name[pt]=Ilhas Seychelles
Name[ru]=Сейшельские острова
Name[se]=Seyšellat
Name[sl]=Sejšeli
Name[sr]=Сејшели
Name[sr@Latn]=Sejšeli
Name[sv]=Seychellerna
Name[ta]=சேசெல்லஸ்
Name[tg]=Сейшелӣ
Name[th]=ซีเชลล์
Name[tr]=Seyşeller
Name[uk]=Сейшельські острови
Name[uz]=Сейшел Ороллари
Name[wa]=Seycheles
Name[zh_TW]=塞席爾
Region=southafrica
Languages=en_GB,fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=SR
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
